.upper-banner {	
	cursor: pointer;
	margin: auto;
	height: 50px;
	text-align: center;
	background: white;
}

.upper-banner a img {
	margin-right: 10px;	
}

.upper-banner a {
	height: 100%;
	position: relative;
	display: block;	
	max-width: 1200px;
	margin: auto;
	color: #6C6C6C;
	font-size: 14px;
	font-weight:600;
}

.upper-banner a strong {
	color: #2F7CF5;
	font-size: 16px;
}

.upper-banner i {
	height: fit-content;
	position: absolute;
	top:0;
	bottom:0;
	margin: auto;
	right: -5px;
	font-size: 1.3rem;
	padding: 5px;
}

li span.add-to-cart {
	margin-left: 1px;
}



span .fa-bookmark {
	cursor: pointer;
	color: #6c6c6c;
	font-weight: 400;
	font-size: 1.5rem;
	line-height: 1.5rem;
	vertical-align: middle;
}

.badge-custom span .fa-bookmark {
	color: #efefef;
}

li span.added .fa-bookmark {
	color: #007AFF;
	/* 	color: #f73b55; */
	font-weight: 900;
}

.online aside  span.added .fa-bookmark {
	color: #017bfd;
	/* 	color: #f73b55; */
	font-weight: 900;
}

.offline aside span.added .fa-bookmark {
	color: #d3493d;
	/* 	color: #f73b55; */
	font-weight: 900;
}

.package aside span.added .fa-bookmark {
	color: #F69800;
	font-weight: 900;
}

.woocommerce li.product_cat-celebrity .astra-shop-footer-wrap hr {
	background-image:linear-gradient(90deg, #E6B34F 11.46%, #D79B3C 37.50%, #CC8D35 62.50%, #A76C2A 91.67%)
}
.woocommerce ul.products li.product_cat-celebrity .ast-woo-product-category {
	border: 1px solid transparent; 
	background-image: linear-gradient(#fff, #fff), 
		linear-gradient(90deg, #E6B34F 11.46%, #D79B3C 37.50%, #CC8D35 62.50%, #A76C2A 91.67%);
	background-origin: border-box;
	background-clip: content-box, border-box;
	position: relative;

}

.woocommerce ul.products li.product_cat-celebrity .ast-woo-product-category:before {
	content: "명사";
	position: absolute;
	margin: auto;
	color:#A76C2A;
	width: fit-content;
	height: fit-content;
	padding: 3px 7px;
	left:0;
	top:0;
	bottom:0;	
	right:0;
	vertical-align:middle;
	display:block;
	text-align:center;
	font-weight:600;
	border-radius:2px;
	background: white;	
}

.woocommerce-js a.remove, .woocommerce-js a.remove:before {
	all: initial;
	font-family: inherit;
	font-weight: 600;
}

.address {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.address-wrapper {
	display: flex;
	gap: 5px;	
}

.address input {
	flex: 1;
}
.address-wrapper button {
	flex-grow: 0.2 !important;
}


@media(max-width: 1199px) {
	.upper-banner {	
		height: 40px;
	}
	.upper-banner a {
		line-height: 40px;
		margin: 0 60px;
	}
	.upper-banner a img {
		margin-top:-5px;
	}
	.upper-banner i {
		right: 0;
	}
}

@media(max-width: 767px) {
	.upper-banner {	
		height: 30px;
	}
	.upper-banner a {
		line-height: 30px;
		margin: 0 20px;
	}

	.upper-banner a img {
		width: 35px;
		height: 35px;
	}
}